b.aktuell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14;
	font-weight: bold;
	color: #ffffff;
	background-color: #0000ff;
}
BODY {
	background-color: #bbbcc0;
	color: #0;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	margin-left: 8%;
	margin-right: 5%;
	background-repeat: repeat;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	color: Red;
	text-decoration: underline;
}
font.linktitel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
}
font.titeltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
}
font.titeltextheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
}

font.linkmenu {
	color: #1E3EAF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	font-variant: normal;
	text-decoration: none;
	margin-left: 15;
}
font.linkmenupunkt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	font-variant: normal;
	text-decoration: none;
}
font.test {
	
}
font.markiert {
	background-color: Yellow;
}
font.block_titel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #ffffff;
}

td.titel {
	background-color: #bbbcc0;
	margin-top: 0;
	margin-bottom: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	font-weight: bold;
	padding-left: 5;
	color: #FFFFFF
}

td.block_titel {
	background-color: #BBBCC0;
	margin-top: 2;
	margin-bottom: 2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	font-weight: bold;
	padding-left: 5;
	text-align: left;
	vertical-align: top;
	color: #000000;
}

td.block_inhalt {
	background-color: #BBBCC0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	vertical-align: top;
	color: #000000;
	padding-bottom: 5;
}
td.block_inhalt_suchbegriffe {
	background-color: #f0f070;
	margin-top: 0;
	margin-bottom: 10;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13;
	font-weight: lighter;
	padding-left: 0;
	text-align: left;
	vertical-align: top;
	color: #000000;
	padding-bottom: 3;
}

td.block_inhalt_updates {
	background-color: #F1F1E8;
	margin-top: 0;
	margin-bottom: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10;
	font-weight: bold;
	padding-left: 0;
	text-align: left;
	vertical-align: top;
	color: #000050;
}


b.datum {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	font-weight: bold;
	color: #000080;
}
td.textlinkwerbung_oben {
	background-color: #E1E1D8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13;
}
b.text_anzeige {
	color: #8080F0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10;
}
b.text_partner {
	color: #000000;
	font-size: 10;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

b.titel_partner {
	color: #000000;
	font-size: 12;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
td.daten_inhalt {
	background-color: #F1F1E8;
	margin-top: 0;
	margin-bottom: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13;
	font-weight: lighter;
	padding-left: 0;
	text-align: left;
	vertical-align: top;
	color: #000000;
	padding-bottom: 5;
}
b.bezeichnung {
	color: #ff0000;
	font-size: 16;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
b.ub {
	color: #000000;
	font-size: 14;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
b.lister_titel {
	color: #ff0000;
	font-size: 20;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	margin-top: 20;
	padding-top: 20;
}
b.lister_eintrag {
	color: #000000;
	font-size: 16;
	font-family: Arial, Helvetica, sans-serif;

	margin-top: 20;
	padding-top: 20;
}
b.lister_eintrag_ohne {
	color: #0000ff;
	font-size: 16;
	font-family: Arial, Helvetica, sans-serif;

	margin-top: 20;
	padding-top: 20;
}
b.disclaimer {
	color: #000080;
	font-size: 15;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
